[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: AIGLX on FC5



On Fri, 2006-03-24 at 21:54 +0100, pribyl lowlevel cz wrote:
> On Fri, 24 Mar 2006, Chitlesh GOORAH wrote:
> 
> > On 3/23/06, Paul F. Johnson <paul all-the-johnsons co uk> wrote:
> >
> >
> > Ive installed it too;
> > but I don't know how to run it.
> > maybe you can show me :)
> 
> Maybe I am wrong, but you do not need to install anything except standard 
> FC5 Xorg. Just add
> 
> Section "extensions"
>  	Option "Composite"
> EndSection
> 
> to xorg.conf, and run
> gconftool-2 -s '/apps/metacity/general/compositing_manager' --type bool 
> true
I've tried this (updated FC5), which results in metacity crashing
repeatedly until it gives up loading.

I've seen this is already reported as a bug:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=186279

-- 
Marius Andreiana


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]